search cancel

Can SDM Work with MDBs from another version?

book

Article ID: 243750

calendar_today

Updated On:

Products

CA Service Desk Manager

Issue/Introduction

Can one version of Service Desk Manager work with an MDB from a different version of Service Desk Manager?

Example: Can a Service Desk Manager 17.3 environment work with an MDB from a Service Desk Manager 14.1 Environment?

Environment

All versions of Service Desk Manager

Cause

Customer wants to use an old version of the MDB in a new version of their environment

Resolution

This type of configuration is not possible

As new features are added to Service Desk Manager, the MDB is modified to support these changes.

As a result, a Service Desk Manager 17.3 environment looking at an Service Desk Manager 14.1 MDB will not work as the 17.3 Service Desk Manager will be looking for items that do not exist in the 14.1 MDB.